[SpaCAS]
DataPath=./modules/texts/rawtext/cas/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Castillian NT
About=Biblia Version Nuevo Mundo About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

